.lista-actas{
    margin: 4em 2em;
}
li{
    text-decoration: none;
    list-style: none;
}
.form-check-inline {
    margin-right: 3px;
}
.acta{
    padding-bottom: 3em;
}
.filtro{
    margin-top: 1em;
}
#eliminar_filtro{
    padding: 0px;
}
.form-outline{
    margin-bottom: 1em !important;
}
.card-title{
    margin-top: 1em !important;
}
textarea.form-control {
    height: 6em;
}

